Subject: Re: [lojban] Sorta about attitudes and assertions and the like

From: [email-masked]
Date: Sat, 14 Jul 2001 21:51:20 EDT

In a message dated 7/14/2001 7:02:15 PM Central Daylight Time, 
[email-masked] writes:

?

I've heard that but it seems unlikely, since it presupposes they knew it was 
an island, which is rather unlikely. But OK, but where is the Island part 
(you have {danlu} "animal", not {daplu} -- welcome to typing class; I'm in my 
47th year). 
What hair-plant? did I say something about one? or is this a question about 
how to say it (and, if so why?) and do you mean like a plug for baldness 
treatment or do you mean a vegetable with hairiness somehow? Ahah! The y is 
needed in {cakyrespa} ala tosmabru -- I never get that rule right! (Actually, 
I never remember to check that rule at all, it being one of the major 
inelegances left over from JCB's great morphological revolution that Lojban 
was never able to correct). 

<canji ki'a?> {canja} I wish I could plead typing, but this is just 
interference from some other stage of the language.